Subject: ietf.org mailing list archives

From: "Dan Wing" <[email-masked]>
Date: Wed, 30 May 2007 17:21:49 -0700

Two questions:

1. I noticed again today that mailing list archives at www1.ietf.org
sometimes take several hours to get updated.  Today, I noticed it took 3
hours for two posts to appear in the archives for the BEHAVE mailing list.

Am I being cranky, or have others noticed this?  Would it be possible to
have our mail-to-HTML converter (MHonArc, apparently?) run more often?

2. Is there a URL that I can get flat file archives for various IETF mailing
lists?

-d

---

From: Fred Baker <[email-masked]>
Date: Wed, 30 May 2007 17:53:48 -0700

I would expect that these are questions for the IAOC or the  
secretariat, not the Working Group chairs. Copying the IAD and the  
Secretariat.